<template>
  <div>
    <header id="head">
      <TheHeader />
    </header>
    <body>
      <a href="https://api.whatsapp.com/send?phone=919789957164"
        ><img
          title="whatsapp us"
          class="whatsapp"
          src="./assets/whatsapp.png"
          alt="whatsapp"
      /></a>
    </body>
    <transition
      name="router-anim"
      enter-active-class="animate__animated animate__fadeInRight "
    >
      <!-- leave-active-class="animate__animated animate__fadeOutLeft" -->
      <router-view></router-view>
    </transition>
    <footer>
      <TheFooter />
    </footer>
  </div>
</template>
<script>
// import Home from './views/Home.vue'
// import header from './components/TheHeader'
import TheHeader from "./components/TheHeader.vue";
import TheFooter from "./components/TheFooter.vue";
export default {
  components: {
    TheHeader,
    TheFooter,
    // Home
  },
  data: () => ({}),
  methods: {},
};
</script>
<style scoped>
@import "https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css";
.whatsapp {
  width: 4%;
  position: fixed;
  z-index: 100000;
  right: 20px;
  bottom: 50px;
}
#head {
  position: fixed;
  z-index: 100000;
  width: 100%;
  background-color: #565f68;
}
</style>
